; //------------------------------------------------------------------------------
; // <copyright file="_dataperfcounters.ini" company="Microsoft">
; //     Copyright (c) Microsoft Corporation.  All rights reserved.
; // </copyright>
; //------------------------------------------------------------------------------


; /**************************************************************************\
; *
; * Copyright (c) 1998-2002, Microsoft Corp.  All Rights Reserved.
; *
; * Module Name:
; *
; *   _dataperfcounters.ini
; *
; * Abstract:
; *
; * Revision History:
; *
; \**************************************************************************/

[info]
drivername=.NET CLR Data
symbolfile=_DataPerfCounters.h

[languages]
009=language009
001=Arabic
804=Chinese (PRC)
404=Chinese (Taiwan)
005=Czech
006=Danish
007=German
008=Greek
00A=Spanish
00B=Finnish
00C=French
00D=Hebrew
00E=Hungarian
010=Italian
011=Japanese
012=Korean
013=Dutch
014=Norwegian
015=Polish
416=Portuguese (Brazil)
816=Portuguese (Portugal)
019=Russian
01D=Swedish
01F=Turkish

[objects]
OBJECT_1_009_NAME=.NET CLR Data

OBJECT_1_001_NAME=.NET CLR Data

OBJECT_1_804_NAME=.NET CLR Data

OBJECT_1_404_NAME=.NET CLR Data

OBJECT_1_005_NAME=Data .NET CLR

OBJECT_1_006_NAME=.NET CLR Data

OBJECT_1_007_NAME=.NET CLR-Daten

OBJECT_1_008_NAME=Δεδομένα .NET CLR

OBJECT_1_00A_NAME=Datos de .NET CLR

OBJECT_1_00B_NAME=.NET CLR -tiedot

OBJECT_1_00C_NAME=.Net CLR Data

OBJECT_1_00D_NAME=.NET CLR Data

OBJECT_1_00E_NAME=.NET CLR adatok

OBJECT_1_010_NAME=Dati CLR .NET

OBJECT_1_011_NAME=.NET CLR Data

OBJECT_1_012_NAME=.NET CLR Data

OBJECT_1_013_NAME=.Net CLR-gegevens

OBJECT_1_014_NAME=.NET CLR-data

OBJECT_1_015_NAME=Dane środowiska CLR technologii .NET

OBJECT_1_416_NAME=Dados .NET CLR

OBJECT_1_816_NAME=Dados .NET CLR

OBJECT_1_019_NAME=CLR-данные .NET

OBJECT_1_01D_NAME=.NET CLR-data

OBJECT_1_01F_NAME=.NET CLR Verisi

[text]
OBJECT_1_009_NAME=.NET CLR Data
OBJECT_1_009_HELP=.Net CLR Data

DEVICE_COUNTER_1_009_NAME=SqlClient: Current # pooled and nonpooled connections
DEVICE_COUNTER_1_009_HELP=Current number of connections, pooled or not.

DEVICE_COUNTER_2_009_NAME=SqlClient: Current # pooled connections
DEVICE_COUNTER_2_009_HELP=Current number of connections in all pools associated with the process.

DEVICE_COUNTER_3_009_NAME=SqlClient: Current # connection pools
DEVICE_COUNTER_3_009_HELP=Current number of pools associated with the process.

DEVICE_COUNTER_4_009_NAME=SqlClient: Peak # pooled connections
DEVICE_COUNTER_4_009_HELP=The highest number of connections in all pools since the process started.

DEVICE_COUNTER_5_009_NAME=SqlClient: Total # failed connects
DEVICE_COUNTER_5_009_HELP=The total number of connection open attempts that have failed for any reason.

DEVICE_COUNTER_6_009_NAME=SqlClient: Total # failed commands
DEVICE_COUNTER_6_009_HELP=The total number of command executes that have failed for any reason.


OBJECT_1_001_NAME=.NET CLR Data
OBJECT_1_001_HELP=.Net CLR Data

DEVICE_COUNTER_1_001_NAME=SqlClient: Current # pooled and nonpooled connections
DEVICE_COUNTER_1_001_HELP=عدد الاتصالات الحالية سواءً المجمّعة أو غير المجمّعة.

DEVICE_COUNTER_2_001_NAME=SqlClient: Current # pooled connections
DEVICE_COUNTER_2_001_HELP=عدد الاتصالات الحالية في كل التجمعات المرتبطة بالعملية.

DEVICE_COUNTER_3_001_NAME=SqlClient: Current # connection pools
DEVICE_COUNTER_3_001_HELP=عدد التجمعات الحالية المرتبطة بالعملية.

DEVICE_COUNTER_4_001_NAME=SqlClient: Peak # pooled connections
DEVICE_COUNTER_4_001_HELP=أعلى عدد اتصالات في كل التجمعات منذ بدء العملية.

DEVICE_COUNTER_5_001_NAME=SqlClient: Total # failed connects
DEVICE_COUNTER_5_001_HELP=إجمالي عدد محاولات فتح الاتصال التي فشلت لأي سبب.

DEVICE_COUNTER_6_001_NAME=SqlClient: Total # failed commands
DEVICE_COUNTER_6_001_HELP=إجمالي عدد عمليات تنفيذ الأوامر التي فشلت لأي سبب.


OBJECT_1_804_NAME=.NET CLR Data
OBJECT_1_804_HELP=.Net CLR 数据

DEVICE_COUNTER_1_804_NAME=SqlClient: Current # pooled and nonpooled connections
DEVICE_COUNTER_1_804_HELP=当前已进入或未进入缓冲池的连接数。

DEVICE_COUNTER_2_804_NAME=SqlClient: Current # pooled connections
DEVICE_COUNTER_2_804_HELP=当前与进程关联的所有缓冲池中的连接数。

DEVICE_COUNTER_3_804_NAME=SqlClient: Current # connection pools
DEVICE_COUNTER_3_804_HELP=当前与进程关联的缓冲池数。

DEVICE_COUNTER_4_804_NAME=SqlClient: Peak # pooled connections
DEVICE_COUNTER_4_804_HELP=自进程开始以来，所有缓冲池中的最大连接数。

DEVICE_COUNTER_5_804_NAME=SqlClient: Total # failed connects
DEVICE_COUNTER_5_804_HELP=由于任何原因而失败的打开连接尝试总数。

DEVICE_COUNTER_6_804_NAME=SqlClient: Total # failed commands
DEVICE_COUNTER_6_804_HELP=由于任何原因而失败的命令执行总数。


OBJECT_1_404_NAME=.NET CLR Data
OBJECT_1_404_HELP=.Net CLR 資料

DEVICE_COUNTER_1_404_NAME=SqlClient: Current # pooled and nonpooled connections
DEVICE_COUNTER_1_404_HELP=目前的連接數目，共用與否。

DEVICE_COUNTER_2_404_NAME=SqlClient: Current # pooled connections
DEVICE_COUNTER_2_404_HELP=目前在所有與程序關聯的共用區中的連接數目。

DEVICE_COUNTER_3_404_NAME=SqlClient: Current # connection pools
DEVICE_COUNTER_3_404_HELP=目前與程序關聯的共用區數目。

DEVICE_COUNTER_4_404_NAME=SqlClient: Peak # pooled connections
DEVICE_COUNTER_4_404_HELP=自程序開始起，所有共用區中的最大連接數目。

DEVICE_COUNTER_5_404_NAME=SqlClient: Total # failed connects
DEVICE_COUNTER_5_404_HELP=嘗試開啟連接而失敗的總數目，不計原因。

DEVICE_COUNTER_6_404_NAME=SqlClient: Total # failed commands
DEVICE_COUNTER_6_404_HELP=命令執行失敗的總數目，不計原因。


OBJECT_1_005_NAME=Data .NET CLR
OBJECT_1_005_HELP=Data .Net CLR

DEVICE_COUNTER_1_005_NAME=SqlClient: Aktuální počet sdružených a nesdružených připojení
DEVICE_COUNTER_1_005_HELP=Aktuální počet připojení (sdružených a nesdružených)

DEVICE_COUNTER_2_005_NAME=SqlClient: Aktuální počet sdružených připojení
DEVICE_COUNTER_2_005_HELP=Aktuální počet připojení ve všech sdruženích spojených s procesem.

DEVICE_COUNTER_3_005_NAME=SqlClient: Aktuální počet sdružení připojení
DEVICE_COUNTER_3_005_HELP=Aktuální počet sdružení spojených s procesem.

DEVICE_COUNTER_4_005_NAME=SqlClient: Nejvyšší počet sdružených připojení
DEVICE_COUNTER_4_005_HELP=Nejvyšší počet připojení ve všech sdruženích od spuštění procesu.

DEVICE_COUNTER_5_005_NAME=SqlClient: Celkový počet připojení, která se nezdařila
DEVICE_COUNTER_5_005_HELP=Celkový počet pokusů o uskutečnění připojení, které se z nějakého důvodu nezdařily.

DEVICE_COUNTER_6_005_NAME=SqlClient: Celkový počet příkazů, které se nezdařily
DEVICE_COUNTER_6_005_HELP=Celkový počet spuštěných příkazů, které se z nějakého důvodu nezdařily.


OBJECT_1_006_NAME=.NET CLR Data
OBJECT_1_006_HELP=.Net CLR Data

DEVICE_COUNTER_1_006_NAME=SqlClient: Aktuelt antal grupperede og ikke-grupperede forbindelser
DEVICE_COUNTER_1_006_HELP=Aktuelt antal forbindelser – grupperet eller ej.

DEVICE_COUNTER_2_006_NAME=SqlClient: Aktuelt antal grupperede forbindelser
DEVICE_COUNTER_2_006_HELP=Aktuelt antal forbindelser i alle de grupper, der er tilknyttet processen.

DEVICE_COUNTER_3_006_NAME=SqlClient: Aktuelt antal forbindelsesgrupper
DEVICE_COUNTER_3_006_HELP=Aktuelt antal grupper, der er tilknyttet processen.

DEVICE_COUNTER_4_006_NAME=SqlClient: Største antal grupperede forbindelser
DEVICE_COUNTER_4_006_HELP=Det største antal forbindelser i alle grupper siden processen begyndte.

DEVICE_COUNTER_5_006_NAME=SqlClient: Samlet antal mislykkede tilslutninger
DEVICE_COUNTER_5_006_HELP=Samlet antal forsøg på oprettelse af forbindelse, som af en eller anden årsag er mislykket.

DEVICE_COUNTER_6_006_NAME=SqlClient: Samlet antal mislykkede kommandoer
DEVICE_COUNTER_6_006_HELP=Samlet antal udførte kommandoer, der af en eller anden årsag er mislykket.


OBJECT_1_007_NAME=.NET CLR-Daten
OBJECT_1_007_HELP=.NET CLR-Daten

DEVICE_COUNTER_1_007_NAME=SqlClient: Aktuelle Anzahl der Verbindungen im Pool und außerhalb des Pools
DEVICE_COUNTER_1_007_HELP=Die Anzahl von Verbindungen im Pool bzw. nicht im Pool.

DEVICE_COUNTER_2_007_NAME=SqlClient: Aktuelle Anzahl der Verbindungen im Pool
DEVICE_COUNTER_2_007_HELP=Die Anzahl von Verbindungen in allen Pools, die mit dem Prozess verknüpft sind.

DEVICE_COUNTER_3_007_NAME=SqlClient: Aktuelle Anzahl der Verbindungspools
DEVICE_COUNTER_3_007_HELP=Die Anzahl von Pools, die mit dem Prozess verknüpft sind.

DEVICE_COUNTER_4_007_NAME=SqlClient: Maximale Anzahl der Verbindungen im Pool
DEVICE_COUNTER_4_007_HELP=Die höchste Anzahl von Verbindungen in allen Pools seit Beginn des Prozesses.

DEVICE_COUNTER_5_007_NAME=SqlClient: Gesamtanzahl der Verbindungsfehler
DEVICE_COUNTER_5_007_HELP=Die Gesamtzahl der Versuche zum Öffnen von Verbindungen, die aus beliebigen Gründen fehlgeschlagen sind.

DEVICE_COUNTER_6_007_NAME=SqlClient: Gesamtanzahl der Fehler bei der Befehlsausführung
DEVICE_COUNTER_6_007_HELP=Die Gesamtzahl der Befehlsausführungen, die aus beliebigen Gründen fehlgeschlagen sind.


OBJECT_1_008_NAME=Δεδομένα .NET CLR
OBJECT_1_008_HELP=Δεδομένα .Net CLR

DEVICE_COUNTER_1_008_NAME=SqlClient: Τρέχων αριθμός συγκεντρωμένων και μη συγκεντρωμένων συνδέσεων
DEVICE_COUNTER_1_008_HELP=Ο τρέχων αριθμός των συνδέσεων, ομαδοποιημένων και μη.

DEVICE_COUNTER_2_008_NAME=SqlClient: Τρέχων αριθμός συγκεντρωμένων συνδέσεων
DEVICE_COUNTER_2_008_HELP=Ο τρέχων αριθμός των συνδέσεων σε όλους τους χώρους συγκέντρωσης που σχετίζονται με τη διεργασία.

DEVICE_COUNTER_3_008_NAME=SqlClient: Τρέχων αριθμός χώρων συγκέντρωσης συνδέσεων
DEVICE_COUNTER_3_008_HELP=Ο τρέχων αριθμός των χώρων συγκέντρωσης που σχετίζονται με τη διεργασία.

DEVICE_COUNTER_4_008_NAME=SqlClient: Μέγιστος αριθμός συγκεντρωμένων συνδέσεων
DEVICE_COUNTER_4_008_HELP=Ο υψηλότερος αριθμός συνδέσεων σε όλους τους χώρους συγκέντρωσης από την έναρξη της διεργασίας.

DEVICE_COUNTER_5_008_NAME=SqlClient: Συνολικός αριθμός συνδέσεων που έχουν αποτύχει
DEVICE_COUNTER_5_008_HELP=Ο συνολικός αριθμός των ανοιχτών αποπειρών σύνδεσης που έχουν αποτύχει για οποιονδήποτε λόγο.

DEVICE_COUNTER_6_008_NAME=SqlClient: Συνολικός αριθμός εντολών που έχουν αποτύχει
DEVICE_COUNTER_6_008_HELP=Ο συνολικός αριθμός των εκτελέσεων εντολών που έχουν αποτύχει για οποιονδήποτε λόγο.


OBJECT_1_00A_NAME=Datos de .NET CLR
OBJECT_1_00A_HELP=Datos de .Net CLR

DEVICE_COUNTER_1_00A_NAME=SqlClient: Número actual de conexiones agrupadas y no agrupadas
DEVICE_COUNTER_1_00A_HELP=Número actual de conexiones, estén o no agrupadas.

DEVICE_COUNTER_2_00A_NAME=SqlClient: Número actual de conexiones agrupadas
DEVICE_COUNTER_2_00A_HELP=Número actual de conexiones en todos los grupos asociadas al proceso.

DEVICE_COUNTER_3_00A_NAME=SqlClient: Número actual de grupos de conexión
DEVICE_COUNTER_3_00A_HELP=Número actual de grupos asociados al proceso.

DEVICE_COUNTER_4_00A_NAME=SqlClient: Número máximo de conexiones agrupadas
DEVICE_COUNTER_4_00A_HELP=Número máximo de conexiones en todos los grupos desde que comenzó el proceso.

DEVICE_COUNTER_5_00A_NAME=SqlClient: Número total de conexiones fallidas
DEVICE_COUNTER_5_00A_HELP=Número total de intentos de apertura de conexión que no se han podido realizar por cualquier motivo.

DEVICE_COUNTER_6_00A_NAME=SqlClient: Número total de comandos fallidos
DEVICE_COUNTER_6_00A_HELP=Número total de comandos que no se han podido ejecutar por cualquier motivo.


OBJECT_1_00B_NAME=.NET CLR -tiedot
OBJECT_1_00B_HELP=.NET CLR -tiedot

DEVICE_COUNTER_1_00B_NAME=SqlClient: Varannossa olevien ja varannon ulkopuolisten yhteyksien määrä
DEVICE_COUNTER_1_00B_HELP=Yhteyksien määrä, varannossa ja sen ulkopuolella.

DEVICE_COUNTER_2_00B_NAME=SqlClient: Varannossa olevien yhteyksien määrä
DEVICE_COUNTER_2_00B_HELP=Kaikissa prosessiin liittyvissä varannoissa olevien yhteyksien määrä.

DEVICE_COUNTER_3_00B_NAME=SqlClient: Yhteysvarantojen määrä
DEVICE_COUNTER_3_00B_HELP=Prosessiin liittyvien varantojen määrä.

DEVICE_COUNTER_4_00B_NAME=SqlClient: Varannossa olleiden yhteyksien suurin määrä
DEVICE_COUNTER_4_00B_HELP=Suurin kaikissa varannoissa olleiden yhteyksien määrä prosessin käynnistymisen jälkeen.

DEVICE_COUNTER_5_00B_NAME=SqlClient: Epäonnistuneiden yhteysyritysten määrä
DEVICE_COUNTER_5_00B_HELP=Jostakin syystä epäonnistuneiden yhteyden muodostusyritysten määrä.

DEVICE_COUNTER_6_00B_NAME=SqlClient: Epäonnistuneiden komentojen määrä
DEVICE_COUNTER_6_00B_HELP=Jostakin syystä epäonnistuneiden komentojen suoritusten määrä.


OBJECT_1_00C_NAME=.Net CLR Data
OBJECT_1_00C_HELP=.Net CLR Data

DEVICE_COUNTER_1_00C_NAME=SqlClient : nbre actuel de connexions regroupées et non regroupées
DEVICE_COUNTER_1_00C_HELP=Nombre actuel de connexions, regroupées ou pas.

DEVICE_COUNTER_2_00C_NAME=SqlClient : nbre actuel de connexions regroupées
DEVICE_COUNTER_2_00C_HELP=Nombre actuel de connexions dans tous les pools associés au processus.

DEVICE_COUNTER_3_00C_NAME=SqlClient : nbre actuel de pools de connexions
DEVICE_COUNTER_3_00C_HELP=Nombre actuel de pools associés au processus.

DEVICE_COUNTER_4_00C_NAME=SqlClient : nbre max. de connexions regroupées
DEVICE_COUNTER_4_00C_HELP=Nombre maximal de connexions dans tous les pools depuis le début du processus.

DEVICE_COUNTER_5_00C_NAME=SqlClient : nbre total d'échecs de connexion
DEVICE_COUNTER_5_00C_HELP=Nombre total de tentatives d'ouverture de connexion ayant échoué pour une raison quelconque.

DEVICE_COUNTER_6_00C_NAME=SqlClient : nbre total d'échecs de commande
DEVICE_COUNTER_6_00C_HELP=Nombre total d'exécutions de commande ayant échoué pour une raison quelconque.


OBJECT_1_00D_NAME=.NET CLR Data
OBJECT_1_00D_HELP=‎.Net CLR Data

DEVICE_COUNTER_1_00D_NAME=SqlClient: Current # pooled and nonpooled connections
DEVICE_COUNTER_1_00D_HELP=מספר נוכחי של חיבורים, במאגר או לא במאגר.

DEVICE_COUNTER_2_00D_NAME=SqlClient: Current # pooled connections
DEVICE_COUNTER_2_00D_HELP=מספר נוכחי של חיבורים בכל המאגרים המשויכים לתהליך.

DEVICE_COUNTER_3_00D_NAME=SqlClient: Current # connection pools
DEVICE_COUNTER_3_00D_HELP=מספר נוכחי של מאגרים המשויכים לתהליך.

DEVICE_COUNTER_4_00D_NAME=SqlClient: Peak # pooled connections
DEVICE_COUNTER_4_00D_HELP=מספר החיבורים הגבוה ביותר בכל המאגרים מאז שהחל התהליך.

DEVICE_COUNTER_5_00D_NAME=SqlClient: Total # failed connects
DEVICE_COUNTER_5_00D_HELP=מספר כולל של נסיונות לפתיחת חיבורים שנכשלו מסיבה כלשהי.

DEVICE_COUNTER_6_00D_NAME=SqlClient: Total # failed commands
DEVICE_COUNTER_6_00D_HELP=מספר כולל של ביצועי פקודות שנכשלו מסיבה כלשהי.


OBJECT_1_00E_NAME=.NET CLR adatok
OBJECT_1_00E_HELP=.Net CLR adatok

DEVICE_COUNTER_1_00E_NAME=SqlClient: A jelenleg a készletben megosztott és meg nem osztott kapcsolatok száma
DEVICE_COUNTER_1_00E_HELP=A kapcsolatok jelenlegi száma, megosztottságtól függetlenül.

DEVICE_COUNTER_2_00E_NAME=SqlClient: A megosztott kapcsolatok jelenlegi száma
DEVICE_COUNTER_2_00E_HELP=A folyamathoz tartozó készletekben megosztott kapcsolatok jelenlegi száma.

DEVICE_COUNTER_3_00E_NAME=SqlClient: A kapcsolatkészletek jelenlegi száma
DEVICE_COUNTER_3_00E_HELP=A folyamathoz tartozó kapcsolatkészletek jelenlegi száma.

DEVICE_COUNTER_4_00E_NAME=SqlClient: A készletben megosztott kapcsolatok legmagasabb száma
DEVICE_COUNTER_4_00E_HELP=A folyamat kezdete óta az összes készletben megosztott kapcsolatok legmagasabb száma.

DEVICE_COUNTER_5_00E_NAME=SqlClient: A sikertelen csatlakozások teljes száma
DEVICE_COUNTER_5_00E_HELP=A bármilyen okból meghiúsult kapcsolatnyitási kísérletek teljes száma.

DEVICE_COUNTER_6_00E_NAME=SqlClient: A sikertelen parancsok teljes száma
DEVICE_COUNTER_6_00E_HELP=A bármilyen okból meghiúsult parancsvégrehajtások teljes száma.


OBJECT_1_010_NAME=Dati CLR .NET
OBJECT_1_010_HELP=Dati CLR .Net

DEVICE_COUNTER_1_010_NAME=SqlClient: numero corrente di connessioni in pool e non in pool
DEVICE_COUNTER_1_010_HELP=Numero corrente di connessioni, in pool e non in pool.

DEVICE_COUNTER_2_010_NAME=SqlClient: numero corrente di connessioni in pool
DEVICE_COUNTER_2_010_HELP=Numero corrente di connessioni in tutti i pool associate al processo.

DEVICE_COUNTER_3_010_NAME=SqlClient: numero corrente di pool di connessioni
DEVICE_COUNTER_3_010_HELP=Numero corrente di pool associati al processo.

DEVICE_COUNTER_4_010_NAME=SqlClient:numero massimo di connessioni in pool
DEVICE_COUNTER_4_010_HELP=Numero massimo di connessioni in tutti i pool dall'avvio del processo.

DEVICE_COUNTER_5_010_NAME=SqlClient: numero totale di connessioni non riuscite
DEVICE_COUNTER_5_010_HELP=Numero totale di tentativi di connessione non riusciti per un motivo qualsiasi.

DEVICE_COUNTER_6_010_NAME=SqlClient: numero totale di comandi non riusciti
DEVICE_COUNTER_6_010_HELP=Numero totale di esecuzioni di comandi non riuscite per un motivo qualsiasi.


OBJECT_1_011_NAME=.NET CLR Data
OBJECT_1_011_HELP=.Net CLR データです。

DEVICE_COUNTER_1_011_NAME=SqlClient: Current # pooled and nonpooled connections
DEVICE_COUNTER_1_011_HELP=接続 (プールされているかどうかは不問) の現在の数です。

DEVICE_COUNTER_2_011_NAME=SqlClient: Current # pooled connections
DEVICE_COUNTER_2_011_HELP=プロセスに関連付けられているすべてのプールに現在含まれる接続の現在の数です。

DEVICE_COUNTER_3_011_NAME=SqlClient: Current # connection pools
DEVICE_COUNTER_3_011_HELP=プロセスに関連付けられているプールの現在の数です。

DEVICE_COUNTER_4_011_NAME=SqlClient: Peak # pooled connections
DEVICE_COUNTER_4_011_HELP=全プールをとおし、プロセスの開始以降の接続の数です。

DEVICE_COUNTER_5_011_NAME=SqlClient: Total # failed connects
DEVICE_COUNTER_5_011_HELP=接続を試みようとしたものの、何らかの理由で失敗した接続の合計数です。

DEVICE_COUNTER_6_011_NAME=SqlClient: Total # failed commands
DEVICE_COUNTER_6_011_HELP=実行を試みたものの、何らかの理由で失敗したコマンドの合計数です。


OBJECT_1_012_NAME=.NET CLR Data
OBJECT_1_012_HELP=.Net CLR Data

DEVICE_COUNTER_1_012_NAME=SqlClient: Current # pooled and nonpooled connections
DEVICE_COUNTER_1_012_HELP=현재 연결 수(풀링 여부는 관계없음)

DEVICE_COUNTER_2_012_NAME=SqlClient: Current # pooled connections
DEVICE_COUNTER_2_012_HELP=프로세스와 연결된 모든 풀의 현재 연결 수

DEVICE_COUNTER_3_012_NAME=SqlClient: Current # connection pools
DEVICE_COUNTER_3_012_HELP=프로세스와 연결된 현재 풀 수

DEVICE_COUNTER_4_012_NAME=SqlClient: Peak # pooled connections
DEVICE_COUNTER_4_012_HELP=프로세스 시작 이후 모든 풀에서의 최고 연결 수

DEVICE_COUNTER_5_012_NAME=SqlClient: Total # failed connects
DEVICE_COUNTER_5_012_HELP=실패한 총 연결 열기 시도 수

DEVICE_COUNTER_6_012_NAME=SqlClient: Total # failed commands
DEVICE_COUNTER_6_012_HELP=실패한 총 명령 실행 수


OBJECT_1_013_NAME=.Net CLR-gegevens
OBJECT_1_013_HELP=.Net CLR-gegevens

DEVICE_COUNTER_1_013_NAME=SqlClient: huidig aantal gepoolde en niet-gepoolde verbindingen
DEVICE_COUNTER_1_013_HELP=Huidig aantal verbindingen, al dan niet gepoold

DEVICE_COUNTER_2_013_NAME=SqlClient: huidig aantal gepoolde verbindingen
DEVICE_COUNTER_2_013_HELP=Huidig aantal verbindingen in alle met het proces geassocieerde pools

DEVICE_COUNTER_3_013_NAME=SqlClient: huidig aantal verbindingspools
DEVICE_COUNTER_3_013_HELP=Huidig aantal met het proces geassocieerde pools

DEVICE_COUNTER_4_013_NAME=SqlClient: topaantal gepoolde verbindingen
DEVICE_COUNTER_4_013_HELP=Het grootste aantal verbindingen in alle pools sinds het proces is gestart

DEVICE_COUNTER_5_013_NAME=SqlClient: totaal aantal mislukte verbindingen
DEVICE_COUNTER_5_013_HELP=Het totale aantal pogingen om een verbinding te openen dat om een of andere reden is mislukt

DEVICE_COUNTER_6_013_NAME=SqlClient: totaal aantal mislukte opdrachten
DEVICE_COUNTER_6_013_HELP=Het totale aantal uitgevoerde opdrachten dat om een of andere reden is mislukt


OBJECT_1_014_NAME=.NET CLR-data
OBJECT_1_014_HELP=.Net CLR-data

DEVICE_COUNTER_1_014_NAME=SqlClient: Gjeldende # tilkoblinger i og utenfor utvalg
DEVICE_COUNTER_1_014_HELP=Gjeldende antall tilkoblinger i eller utenfor utvalg.

DEVICE_COUNTER_2_014_NAME=SqlClient: Gjeldende # tilkoblinger i utvalg
DEVICE_COUNTER_2_014_HELP=Gjeldende antall tilkoblinger i alle utvalg som er tilknyttet prosessen.

DEVICE_COUNTER_3_014_NAME=SqlClient: Gjeldende # tilkoblingsutvalg
DEVICE_COUNTER_3_014_HELP=Gjeldende antall utvalg som er tilknyttet prosessen.

DEVICE_COUNTER_4_014_NAME=SqlClient: Høyest # tilkoblinger i utvalg
DEVICE_COUNTER_4_014_HELP=Høyeste antall tilkoblinger i alle utvalg siden prosessen startet.

DEVICE_COUNTER_5_014_NAME=SqlClient: Totalt # mislykkede tilkoblinger
DEVICE_COUNTER_5_014_HELP=Totalt antall forsøk på å åpne tilkobling som av ulike grunner har mislykkes.

DEVICE_COUNTER_6_014_NAME=SqlClient: Totalt # mislykkede kommandoer
DEVICE_COUNTER_6_014_HELP=Totalt antall kommandokjøringer som av ulike grunner har mislykkes.


OBJECT_1_015_NAME=Dane środowiska CLR technologii .NET
OBJECT_1_015_HELP=Dane środowiska CLR technologii .NET

DEVICE_COUNTER_1_015_NAME=Klient SQL: Bieżąca liczba połączeń obsługiwanych i nieobsługiwanych przez pule
DEVICE_COUNTER_1_015_HELP=Bieżąca liczba połączeń obsługiwanych i nieobsługiwanych przez pule.

DEVICE_COUNTER_2_015_NAME=Klient SQL: Bieżąca liczba połączeń obsługiwanych przez pule
DEVICE_COUNTER_2_015_HELP=Bieżąca liczba połączeń we wszystkich pulach skojarzonych z procesem.

DEVICE_COUNTER_3_015_NAME=Klient SQL: Bieżąca liczba pul połączeń
DEVICE_COUNTER_3_015_HELP=Bieżąca liczba pul skojarzonych z procesem.

DEVICE_COUNTER_4_015_NAME=Klient SQL: Maksymalna liczba połączeń obsługiwanych przez pule
DEVICE_COUNTER_4_015_HELP=Maksymalna liczba połączeń we wszystkich pulach od rozpoczęcia procesu.

DEVICE_COUNTER_5_015_NAME=Klient SQL: Łączna liczba nieudanych połączeń
DEVICE_COUNTER_5_015_HELP=Łączna liczba prób otwarcia połączeń, które nie powiodły się z różnych przyczyn.

DEVICE_COUNTER_6_015_NAME=Klient SQL: Łączna liczba nieudanych poleceń
DEVICE_COUNTER_6_015_HELP=Łączna liczba wykonań poleceń, które nie powiodły się z różnych przyczyn.


OBJECT_1_416_NAME=Dados .NET CLR
OBJECT_1_416_HELP=Dados .NET CLR

DEVICE_COUNTER_1_416_NAME=SqlClient: nº atual de conexões com pool e sem pool
DEVICE_COUNTER_1_416_HELP=Número atual de conexões, com ou sem pool.

DEVICE_COUNTER_2_416_NAME=SqlClient: nº atual de conexões com pool
DEVICE_COUNTER_2_416_HELP=Número atual de conexões em todos os pools associados ao processo.

DEVICE_COUNTER_3_416_NAME=SqlClient: nº atual pools de conexão
DEVICE_COUNTER_3_416_HELP=Número atual de pools associados ao processo.

DEVICE_COUNTER_4_416_NAME=SqlClient: nº máximo de conexões com pool
DEVICE_COUNTER_4_416_HELP=Número mais alto de conexões em todos os pools desde o início do processo.

DEVICE_COUNTER_5_416_NAME=SqlClient: nº total de falhas em conexões
DEVICE_COUNTER_5_416_HELP=Número total de tentativas de conexão que falharam por algum motivo.

DEVICE_COUNTER_6_416_NAME=SqlClient: nº total de falhas em comandos
DEVICE_COUNTER_6_416_HELP=Número total de execuções de comandos que falharam por algum motivo.


OBJECT_1_816_NAME=Dados .NET CLR
OBJECT_1_816_HELP=Dados .NET CLR

DEVICE_COUNTER_1_816_NAME=SqlClient: Nº atual de ligações do conjunto e sem ser do conjunto
DEVICE_COUNTER_1_816_HELP=Número atual de ligações, do conjunto e sem ser do conjunto.

DEVICE_COUNTER_2_816_NAME=SqlClient: Nº atual de ligações do conjunto
DEVICE_COUNTER_2_816_HELP=Número atual de ligações em todos os conjuntos associados ao processo.

DEVICE_COUNTER_3_816_NAME=SqlClient: Nº atual de conjuntos de ligação
DEVICE_COUNTER_3_816_HELP=Número atual de conjuntos associados ao processo.

DEVICE_COUNTER_4_816_NAME=SqlClient: Nº de pico de ligações em conjunto
DEVICE_COUNTER_4_816_HELP=O número máximo de ligações em todos os conjuntos desde o início do processo.

DEVICE_COUNTER_5_816_NAME=SqlClient: Nº total de ligações falhadas
DEVICE_COUNTER_5_816_HELP=O número total de tentativas abertas de ligação que falharam por algum motivo.

DEVICE_COUNTER_6_816_NAME=SqlClient: Nº total de comandos falhados
DEVICE_COUNTER_6_816_HELP=O número total de execução de comandos que falharam por algum motivo.


OBJECT_1_019_NAME=CLR-данные .NET
OBJECT_1_019_HELP=CLR-данные .NET

DEVICE_COUNTER_1_019_NAME=SqlClient: # подключений в и вне пула подключений
DEVICE_COUNTER_1_019_HELP=Текущее число подключений в и вне пула подключений

DEVICE_COUNTER_2_019_NAME=SqlClient: # подключений в пуле
DEVICE_COUNTER_2_019_HELP=Текущее число подключений во всех пулах, связанных с процессом

DEVICE_COUNTER_3_019_NAME=SqlClient: # пулов подключений
DEVICE_COUNTER_3_019_HELP=Текущее число пулов, связанных с процессом

DEVICE_COUNTER_4_019_NAME=SqlClient: # подключений в пуле
DEVICE_COUNTER_4_019_HELP=Наибольшее число подключений во всех пулах с момента начала процесса

DEVICE_COUNTER_5_019_NAME=SqlClient: # подключений с ошибками
DEVICE_COUNTER_5_019_HELP=Полное число открытых попыток подключения, которые по какой-либо причине вызвали ошибку.

DEVICE_COUNTER_6_019_NAME=SqlClient: # команд с ошибками
DEVICE_COUNTER_6_019_HELP=Полное число выполнений команд, которые по какой-либо причине вызвали ошибку.


OBJECT_1_01D_NAME=.NET CLR-data
OBJECT_1_01D_HELP=.Net CLR-data

DEVICE_COUNTER_1_01D_NAME=SqlClient: Aktuellt antal anslutningar i och utanför pooler
DEVICE_COUNTER_1_01D_HELP=Aktuellt antal anslutningar, oavsett om de hör till pooler eller ej.

DEVICE_COUNTER_2_01D_NAME=SqlClient: Aktuellt antal anslutningar som hanteras i pooler
DEVICE_COUNTER_2_01D_HELP=Det aktuella antalet anslutningar i alla pooler som är associerade med processen.

DEVICE_COUNTER_3_01D_NAME=SqlClient: Aktuellt antal anslutningspooler
DEVICE_COUNTER_3_01D_HELP=Det aktuella antalet pooler som är associerade med processen.

DEVICE_COUNTER_4_01D_NAME=SqlClient: Högsta uppnådda antal anslutningar i pooler
DEVICE_COUNTER_4_01D_HELP=Det högsta antalet anslutningar i alla pooler sedan processen startades.

DEVICE_COUNTER_5_01D_NAME=SqlClient: Totalt antal misslyckade anslutningar
DEVICE_COUNTER_5_01D_HELP=Det totala antalet misslyckade anslutningsförsök, oavsett orsak.

DEVICE_COUNTER_6_01D_NAME=SqlClient: Totalt antal misslyckade kommandon
DEVICE_COUNTER_6_01D_HELP=Det totala antalet misslyckade kommandokörningar, oavsett orsak.


OBJECT_1_01F_NAME=.NET CLR Verisi
OBJECT_1_01F_HELP=.Net CLR Verisi

DEVICE_COUNTER_1_01F_NAME=SqlClient: Havuza alınmış ve alınmamış geçerli bağlantı sayısı
DEVICE_COUNTER_1_01F_HELP=Havuza alınmış veya alınmamış geçerli bağlantı sayısı.

DEVICE_COUNTER_2_01F_NAME=SqlClient: Havuza alınmış geçerli bağlantı sayısı
DEVICE_COUNTER_2_01F_HELP=İşlemle ilişkili tüm havuzlardaki geçerli bağlantı sayısı.

DEVICE_COUNTER_3_01F_NAME=SqlClient: Geçerli bağlantı havuzu sayısı
DEVICE_COUNTER_3_01F_HELP=İşlemle ilişkili geçerli havuz sayısı.

DEVICE_COUNTER_4_01F_NAME=SqlClient: Havuza alınmış en yüksek bağlantı sayısı
DEVICE_COUNTER_4_01F_HELP=İşlemin başlangıcından bu yana tüm havuzlardaki en yüksek bağlantı sayısı.

DEVICE_COUNTER_5_01F_NAME=SqlClient: Toplam başarısız bağlantı sayısı
DEVICE_COUNTER_5_01F_HELP=Herhangi bir sebeple başarısız olan toplam bağlantı açma girişimi sayısı.

DEVICE_COUNTER_6_01F_NAME=SqlClient: Toplam başarısız komut sayısı
DEVICE_COUNTER_6_01F_HELP=Herhangi bir sebeple başarısız olan toplam komut yürütme sayısı.
